@Override wasn't applicable for interfaces in Java 1.5 and doesn't get caught while...
authorJaikiran Pai <jaikiran@apache.org>
Tue, 14 Aug 2018 11:06:43 +0000 (16:36 +0530)
committerJaikiran Pai <jaikiran@apache.org>
Tue, 14 Aug 2018 11:06:43 +0000 (16:36 +0530)
commit0473a3d0ab0d0c30b580754aec429c2c9afbf24b
tree23cb60769f992fda3ad63c9f5f18a522ba6cf64b
parent96573e64c83bab5d0ccd376a0a6a30800eab9c87
@Override wasn't applicable for interfaces in Java 1.5 and doesn't get caught while compiling with a higher version of Java SDK
src/tests/junit/org/apache/tools/ant/DummyMailServer.java